Subject: Hives and frames.

From: "Wayne Adair" <[email-masked]>
Date: 2 Sep 1996 21:11:32 GMT

My father had a stroke and cannot continue his beekeeping hobby.  He has 17
unused hives with wired frames.  If you are interested call him (John) at
(714) 636-8968.  He lives in Garden Grove Calif.  (Orange County). Or
e-mail me  [email-masked].

Wayne